import React from 'react';
export default function SplitscreenLandscapeAdd(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M510-280h250v-400H510zm-310 0h250v-400H200zm600-370v-90h-90v-60h90v-90h60v90h90v60h-90v90zM140-220v-520zm-60 60v-640h570v60H140v520h680v-369h60v429z" })));
}
